{
	"err_0": "Success",

  "err_1": "Pending",
  "err_2": "Succes list running",

  "err_100": "Failed",
  "err_101": "Unknown error",
  "err_102": "Unknown token",
  "err_103": "Unknown object",
	"err_104": "Object not ready",
  "err_105": "Object in use",
	"err_106": "Database error",
	"err_107": "Invalid XML",
	"err_108": "Already logged in",
	"err_109": "Already exists",
	"err_110": "Incompatible data",
  "err_111": "Access denied",
  "err_112": "Not allowed",
  "err_113": "Bad CRC",
  "err_114": "Invalid arguments",
  "err_115": "Invalid operation",
  "err_116": "Operation aborted",
  "err_117": "No data available",
  "err_118": "No CT Architect",
  "err_119": "No Speech Service",
  "err_120": "No Agent Monitoring Service",
  "err_121": "Agent not reachable",
  "err_122": "No licence",
  "err_123": "File not found",

  "err_200": "Task - Default directory not set",
  "err_201": "Task - Reload temporary blocked",
	"err_202": "Survey - Unknown question",
	"err_203": "Survey - Unknown resource",
	"err_204": "Survey - Web connection offline",
  "err_205": "Survey - Update failed",
  "err_206": "Task - Update compatibility warnings",

  "err_290": "WebProd - Internal webprod error",
  "err_291": "WebProd - Survey is already online",
  "err_292": "WebProd - Duplicate internal name",
  "err_293": "WebProd - Duplicate external name",
  "err_294": "WebProd - No free web position",
  "err_295": "WebProd - Unknown survey",

  "err_401": "Report - Invalid field type",
	"err_402": "Report - Invalid filter",
	"err_403": "Report - Error retrieving report file",
	"err_404": "Report - Invalid formula",
	"err_405": "Report - Aborted by system",
	"err_406": "Report - Error retrieving database name",
  "err_407": "Report - Error connecting",
  "err_408": "Error returned by CRPE/SSRS report engine",
        
	"err_501": "Lock time out",
  "err_502": "Already locked (on lock request)",
  "err_503": "Not locked (on lock request)",

	"err_601": "Name is already used",
  "err_602": "NT Account already used",
  "err_603": "Internal number already used",
  "err_604": "DID already used",
  
  "err_700": "Listen in - Call answered",
  "err_701": "Listen in - Supervisor phone is ringing",
  "err_702": "Listen in - Agent phone not ringing",
  "err_703": "Listen in - Agent phone is busy",
  "err_704": "Listen in - Agent doesn't answer",
  "err_705": "Listen in - No free channel available",
  "err_706": "Listen in - Network problem",
  "err_707": "Listen in - Location doesn't exist",
  "err_708": "Listen in - Agent doesn't exist",
  "err_709": "Listen in - Supervisor telephone should be picked up",
  "err_710": "Listen in - No active call for agent",
  "err_711": "Listen in - No active conversation",
  "err_712": "Listen in - TAPI error",
  "err_713": "Listen in - No active conversation",
  "err_714": "Listen in - End listen-in call",

  "err_801": "No quota received from CCA",
  "err_802": "Question not found",
  "err_803": "Response not found",
  "err_804": "Token not found",
  "err_805": "Agent not found",
  "err_806": "Broker not found",
  "err_807": "Question not allowed",
  "err_808": "Invalid token",
  "err_809": "Quota lock failed",
  "err_810": "No availability received from CCA",
  "err_811": "Setting face allocations for a question is not allowed",
  "err_812": "Setting web allocations for a question is not allowed",   

  "err_901": "Manual dial - Phone is ringing",        
  "err_902": "Manual dial - Phone has no ringtone",        
  "err_903": "Manual dial - Agent phone is busy",        
  "err_904": "Manual dial - Agent doesn't answer",        
  "err_905": "Manual dial - No free channel available",        
  "err_906": "Manual dial - Network problem",        
  "err_907": "Manual dial - TAPI error",        
  "err_908": "Manual dial - Agent disconnected before connection",        
  "err_909": "Manual dial - Agent not logged on",        
  "err_910": "Manual dial - Agent still connected to another caller",        
  "err_911": "Manual dial - No voice resources",        
  "err_912": "Manual dial - Wrong number",        
  "err_913": "Manual dial - Maximum number of calls exceeded",
                
  "err_10000": "No CCA connection",        
  "err_10001": "CcaAPI cache isn't available yet",        
  "err_10002": "CCA command timeout",        

	"login_username" : "Gebruikersnaam",
	"login_username_required" : "Gelieve een gebruikersnaam op te geven",
	"login_password" : "Wachtwoord",
	"login_failed" : "Gebruikersnaam of wachtwoord niet correct",
	"login_loading" : "Bezig met inloggen ...",
	"login_btn" : "INLOGGEN",
	"login_retry" : "Klik hier om opnieuw te proberen",

	"agent_title" : "Agenten",
	"agent_username" : "Gebruikersnaam",
	"agent_description" : "Omschrijving",
	"agent_status" : "Status",
	"agent_location" : "Locatie",
	"agent_supervisorlocation" : "Supervisor Locatie",
	"agent_lastlogintime" : "Last login time",
	"agent_laststatuschange" : "Last status change",
	"agent_btn_add" : "Toevoegen",
	"agent_btn_delete" : "Verwijderen",
	"agent_btn_seein" : "See in",
	"agent_btn_listenin" : "Listen in",
	"agent_btn_message" : "Bericht versturen",
	"agent_btn_reports" : "Rapporten",

	"task_title" : "Taken",
	"task_name" : "Naam",
	"task_description" : "Omschrijving",
	"task_status" : "Status",
	"task_agentsloggedon" : "Aangemelde agenten",
	"task_agents" : "Agenten",
	"task_completed" : "Compleet",
	"task_target" : "Doel",
	"task_creationdate" : "Datum aangemaakt",
	"task_modificationdate" : "Datum gewijzigd",

	"report_title" : "Rapporten",

	"setup_title" : "Setups",

	"dashboard_title" : "Dashboard"
}

